Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 28/06/2017, à 14:49

m2p

Jitsi meet

Bonjour,

J'essaye Jitsi meet à partir du site internet de l'application (donc webconférence directement dans Firefox et j'obtiens le message suivant :

"Votre caméra ne satisfait pas certaines des contraintes nécessaires").

Or quand je vais dans les paramètres, la caméra fonctionne !

Est ce un problème lié à Jitsi ou au navigateur (Firefox 54.0) ?

Faut-il changer de webcam sachant que j'utilise Jitsi depuis plus de 6 mois et que jusqu'à présent, la caméra a toujours fonctionné !

Merci

Hors ligne

#2 Le 06/07/2017, à 18:06

meaz

Re : Jitsi meet

J'ai le même problème que toi! Je suis aussi avec firefox 54.0 et j'ai testé avec https://framatalk.org

Tu as trouvé une solution?

Hors ligne

#3 Le 03/08/2017, à 21:51

PapaDeG

Re : Jitsi meet

Bonsoir,
je rencontre les mêmes problèmes avec Firefox aussi bien dans Ubuntu 16.04 qu'avec Firefox dans Win...10
En revanche, je n'ai pas eu le message d'erreur pour la caméra avec Chrome dans Win...10

Le navigateur demande uniquement à partager le micro et ne demande plus l'autorisation pour la caméra, serait-ce là le problème ?

Hors ligne

#4 Le 08/10/2017, à 11:15

humpf

Re : Jitsi meet

bonjour,

je reprends ce post resté sans réponse parce que en essayant jitsi il me dit qu'il ne trouve pas la caméra (car pas d'autorisation ???) , qui pourrait me conseiller pour redonner l'autorisation requise à firefox svp je n'ai pas trouvé comment faire
Merci de vos suggestions au cas où...


si les os basés sur gnu/linux étaient deux fois moins efficace que les os propriétaires, je préfèrerais encore les utiliser ... Or ils sont plutôt deux fois plus efficaces... et tellement plus clean...

environnements : debian 7.x lxde, divers autres linux sur plusieurs machines utilitaires, mint 17.1 sur portable et sur pc de bureau. internet, bureautique, cao.

Hors ligne